Fix outdated Woocommerce templates 2018

Hi support,

I have the most updated Sydney Pro (Finance) theme and also the most up to date Woocommerce but I am still getting this notice. Can you please let me know what to do to fix the outdated template files?

Thank you,
German

I found this in the WooCommerce>Status area.

and here is an image showing there are no “update needed” notifications in the themes section.

Hello there,

Try updating to Sydney Pro version 2.0.9 that contains a fix for this outdated WC template. Updating our pro themes requires active license. Check your license and see if it has been enabled by going to Appearance > Theme License menu.

Regards,
Kharis